<?php
	//Cargamos las funciones
/*
	include("../comunes/funciones.php");
	cargar_configuracion();
*/
	//print_r($_POST);
	ini_set('include_path', "../.." . PATH_SEPARATOR . get_include_path());
	include("comunes/funciones/funciones_generales.php");
    //include_once("comunes/funciones_idioma.php");
	include("comunes/funciones/funciones_bases_de_datos.php");
	//include("comunes/funciones/funciones_sesion.php");
	//include("comunes/funciones/funciones_precios.php");
	include("comunes/estructuras_de_datos.php");
	include("comunes/globals.php");
	$ruta_imagen = dame_valor_variable_global("ruta_imagen");
	$retorno = "CORRECTO";
	@unlink("../../almacen_img/$ruta_imagen");
	echo($retorno);
	//cerrar_conexion_bd();
?>
